uuid: c9e16ea0-5394-410a-baf6-00fecdbf3d82
langcode: en
status: true
dependencies:
  config:
    - block_content.type.external_links
id: block_content.external_links
target_entity_type_id: block_content
target_bundle: external_links
default_langcode: site_default
language_alterable: false
